2019-05-27 06:52 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002462NetSurfLayoutpublic2019-05-06 16:35
ReporterRichard Porter 
Assigned To 
SeverityminorReproducibilityalways 
StatusresolvedResolutionfixed 
PlatformRisc PC, ARMX6OSRISC OSOS Version6.16, 5.23
Product Version 
Target Version3.9Fixed in Version3.9 
Summary0002462: Top result from Yahoo! search not accessible
DescriptionWhen Yahoo! search returns results, the top result on the page is mixed up with the header and the link can't be followed.
Steps To ReproduceGo to search.yahoo.com
Enter any suitable search string or keyword
Try to follow the link for the top result.
TagsNo tags attached.
Fixed in CI build #4622
Reported in CI build #3623
URL of problem pagehttp://search.yahoo.com
Attached Files

-Relationships
+Relationships

-Notes
Richard Porter

~0001799

Richard Porter (reporter)

I haven't seen this problem for a while. Either it's been fixed or Yahoo! has changed its page format. Now using #4388 on RO 5.25.
+Notes

-Issue History
Date Modified Username Field Change
2016-08-13 19:20 Richard Porter New Issue
2016-09-21 09:24 Vincent Sanders Status new => acknowledged
2016-09-21 09:24 Vincent Sanders Steps to Reproduce Updated View Revisions
2018-08-10 17:52 Richard Porter Note Added: 0001799
2019-05-06 16:35 Daniel Silverstone Status acknowledged => resolved
2019-05-06 16:35 Daniel Silverstone Resolution open => fixed
2019-05-06 16:35 Daniel Silverstone Fixed in Version => 3.9
2019-05-06 16:35 Daniel Silverstone Target Version => 3.9
2019-05-06 16:35 Daniel Silverstone Fixed in CI build # => 4622
+Issue History